Bug 1011175 - disk quota broken in latest master
disk quota broken in latest master
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
x86_64 Linux
urgent Severity high
: ---
: 3.3.2
Assigned To: Gilad Chaplik
sla
:
Depends On:
Blocks: 1011348
  Show dependency treegraph
 
Reported: 2013-09-23 13:31 EDT by DHC
Modified: 2015-06-19 01:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1011348 (view as bug list)
Environment:
Last Closed: 2013-12-19 21:07:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ovirt engine log (94.59 KB, text/plain)
2013-09-23 13:31 EDT, DHC
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19432 None None None Never

  None (edit)
Description DHC 2013-09-23 13:31:22 EDT
Created attachment 801814 [details]
ovirt engine log

Description of problem:
When attempting to add a disk from either the admin or power user portals the according disk quota associated with the requested storage domain cannot be assigned to the disk. The disk quota pull-down only will only display whatever quota is first in the list alphabetically.

Version-Release number of selected component (if applicable): Master


How reproducible: 100%


Steps to Reproduce:
1. Create a new VM in user or admin portal
2. attempt to add a disk and select a quota for the according containing storage domain

Actual results:
Only one quota is displayed in the list


Expected results:
All quotas are in the list and selectable
Comment 1 Itamar Heim 2013-12-19 21:07:09 EST
this should have been fixed in 3.3 by now.

Note You need to log in before you can comment on or make changes to this bug.